name = Text-Format
version = 0.61
author = Shlomi Fish <shlomif@cpan.org>
license = Perl_5
copyright_holder = Gabor Egressy

[@Filter]
-bundle = @SHLOMIF
-remove = License
dist = Text-Format
homepage = http://www.shlomifish.org/open-source/projects/Text-Format/
repository_url = https://github.com/shlomif/perl-Module-Format
[Keywords]
keyword = format
keyword = formatting
keyword = margin
keyword = margins
keyword = string
keyword = text
keyword = width
[Test::TidyAll]
